.adding-product{
    overflow: auto;
    max-height: 80vh;
}
.adding-product .product{
    padding: 8px;
}
.adding-product .product .product-card{
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    cursor: pointer;
}
.adding-product .product .product-card .img-area{

}
.adding-product .product .product-card .img-area img{
    margin: auto;
    width: 100%; 
    height: 100%;
    object-fit: contain;
}
.adding-product .product .product-card .name-area{
    text-align: center;
}
.adding-product .product .product-card .name-area p{
    margin-bottom: 0 !important;
}
.btn-group{
    text-align: center;
    display: block;
}
.active{
    border: 2px solid #4D769D;
}